/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
html,
button,
input,
select,
textarea {
  color: #222;
}
html,
body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
}
@media only screen and (min-width: 960px) {
  html,
  body {
    width: auto;
    height: auto;
  }
}
html {
  font-size: 62.5%;
  /* Sets up the Base 10 stuff */
  line-height: 1.4;
}
body {
  position: relative;
  line-height: 1;
  overflow-x: hidden;
}
/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */
a {
  outline: 0!important;
}
a:hover {
  text-decoration: underline !important;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
/*
 * A better looking default horizontal rule
 */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */
audio,
canvas,
img,
video {
  vertical-align: middle;
}
/*
 * Remove default fieldset styles.
 */
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
/*
 * Allow only vertical resizing of textareas.
 */
textarea {
  resize: vertical;
}
h3,
h4,
h5,
h6,
p,
a {
  font-family: 'titillium_webregular', Arial, Helvetica, Sans-serif;
}
@font-face {
  font-family: 'AvenirLTStd-Black';
  src: url('../fonts/29D8F7_0_0.eot');
  src: url('../fonts/29D8F7_0_0.eot?#iefix') format('embedded-opentype'), url('../fonts/29D8F7_0_0.ttf') format('truetype');
}
@font-face {
  font-family: 'AvenirLTStd-Medium';
  src: url('../fonts/AvenirLTStd-Medium.eot');
  src: url('../fonts/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirLTStd-Medium.otf') format('opentype'), url('../fonts/AvenirLTStd-Medium.woff') format('woff'), url('../fonts/AvenirLTStd-Medium.ttf') format('truetype'), url('../fonts/AvenirLTStd-Medium.svg#AvenirLTStd-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'titillium_webbold';
  src: url('../fonts/titilliumweb-bold-webfont.eot');
  src: url('../fonts/titilliumweb-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/titilliumweb-bold-webfont.svg#titillium_webbold') format('svg'), url('../fonts/titilliumweb-bold-webfont.woff') format('woff'), url('../fonts/titilliumweb-bold-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'titillium_weblight';
  src: url('../fonts/titilliumweb-light-webfont.eot');
  src: url('../fonts/titilliumweb-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/titilliumweb-light-webfont.svg#titillium_weblight') format('svg'), url('../fonts/titilliumweb-light-webfont.woff') format('woff'), url('../fonts/titilliumweb-light-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'titillium_webregular';
  src: url('../fonts/titilliumweb-regular-webfont.eot');
  src: url('../fonts/titilliumweb-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/titilliumweb-regular-webfont.svg#titillium_webregular') format('svg'), url('../fonts/titilliumweb-regular-webfont.woff') format('woff'), url('../fonts/titilliumweb-regular-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'titillium_websemibold';
  src: url('../fonts/titilliumweb-semibold-webfont.eot');
  src: url('../fonts/titilliumweb-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/titilliumweb-semibold-webfont.svg#titillium_websemibold') format('svg'), url('../fonts/titilliumweb-semibold-webfont.woff') format('woff'), url('../fonts/titilliumweb-semibold-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
/*GLOBAL CLASSES*/
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
.uppercase {
  text-transform: uppercase;
}
.btn-custom {
  padding: 8px 9px;
  border-radius: 0;
  font-family: 'titillium_websemibold', Arial, Helvetica, Sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
  font-weight: normal;
}
.btn-custom:hover {
  color: #fff;
  text-decoration: underline;
}
.btn-custom.btn-red-system-creator {
  background-color: transparent;
}
@media only screen and (min-width: 960px) {
  .btn-custom.btn-red-system-creator {
    background-color: #C6181F;
  }
}
@media only screen and (min-width: 960px) {
  .btn-custom.btn-red-system-creator:hover {
    background-color: #831618;
  }
}
.btn-custom.btn-red-system-creator.btn-hero {
  padding: 12px 30px 12px 0;
  outline: 0 !important;
}
.btn-custom.btn-red-system-creator.btn-hero .icon {
  background-color: #920000;
  margin-right: 30px;
  position: relative;
  padding: 12px 99px 12px 0;
}
.btn-custom.btn-red-system-creator.btn-hero .icon img {
  top: -8px;
  position: absolute;
  z-index: 9999;
  padding-left: 13px;
  padding-right: 13px;
}
.btn-custom.btn-red {
  background-color: #C6181F;
  outline: #C6181F solid 1px !important;
  box-shadow: #A01E1E 0 0 20px inset;
  border-top: 1px solid #E46C6C;
  -webkit-transition: background-color, 0.5s ease-in-out;
  -moz-transition: background-color, 0.5s ease-in-out;
  -o-transition: background-color, 0.5s ease-in-out;
  transition: background-color, 0.5s ease-in-out;
}
.btn-custom.btn-red:hover {
  background-color: #831618;
  outline: #831618 solid 1px !important;
  box-shadow: #8B1616 0 0 20px inset;
  border-top: 1px solid #AC4E4E;
}
.btn-custom.btn-red.btn-hero {
  padding: 12px 30px 12px 0;
  outline: 0 !important;
}
.btn-custom.btn-red.btn-hero .icon {
  background-color: #920000;
  margin-right: 30px;
  position: relative;
  padding: 12px 99px 12px 0;
}
.btn-custom.btn-red.btn-hero .icon img {
  top: -8px;
  position: absolute;
  z-index: 9999;
  padding-left: 13px;
  padding-right: 13px;
}
.btn-custom.bth-gray {
  color: #c6181f;
  background-color: #E5E5E5;
  outline: #E5E5E5 solid 1px !important;
  box-shadow: #E5E5E5 0 0 20px inset;
  border-top: 1px solid #FFF;
  transition: background-color 0s ease 0s, all 0.5s ease-in-out 0s;
}
.btn-custom.bth-gray.steps-btn {
  width: 250px;
}
@media only screen and (min-width: 320px) {
  .btn-custom.bth-gray.steps-btn {
    width: 281px;
  }
}
@media only screen and (min-width: 720px) {
  .btn-custom.bth-gray.steps-btn {
    width: 281px;
  }
}
@media only screen and (min-width: 960px) {
  .btn-custom.bth-gray.steps-btn {
    width: 139px;
    margin-top: 6px;
  }
}
.btn-custom.bth-gray:hover {
  background-color: #ebebeb;
  color: #c6181f;
  outline: #ebebeb solid 1px !important;
  box-shadow: #ebebeb 0 0 20px inset;
  border-top: 1px solid #FFF;
  transition: background-color 0s ease 0s, all 0.5s ease-in-out 0s;
}
.btn-custom.bth-gray-disabled {
  background-color: #aaaaaa;
  outline: #aaaaaa solid 1px !important;
  box-shadow: #aaaaaa 0 0 20px inset;
  border-top: 1px solid #FFF;
}
.btn-custom.bth-gray-disabled.steps-btn {
  width: 250px;
}
@media only screen and (min-width: 320px) {
  .btn-custom.bth-gray-disabled.steps-btn {
    width: 281px;
  }
}
@media only screen and (min-width: 720px) {
  .btn-custom.bth-gray-disabled.steps-btn {
    width: 281px;
  }
}
@media only screen and (min-width: 960px) {
  .btn-custom.bth-gray-disabled.steps-btn {
    width: 139px;
    margin-top: 6px;
  }
}
.btn-custom.bth-gray-disabled:hover {
  background-color: #aaaaaa;
  outline: #aaaaaa solid 1px !important;
  box-shadow: #aaaaaa 0 0 20px inset;
  border-top: 1px solid #FFF;
  text-decoration: none;
}
.btn-white {
  font-size: 15px;
  font-family: 'titillium_webregular', Arial, Helvetica, Sans-serif;
  background-color: #E5E5E5;
  outline: #E5E5E5 solid 1px !important;
  box-shadow: #E5E5E5 0 0 20px inset;
  border-top: 1px solid #FFF;
  transition: background-color 0s ease 0s, all 0.5s ease-in-out;
  font-weight: normal;
  padding: 8px 9px;
  text-transform: uppercase;
  color: #c6181f;
}
.btn-white:hover {
  background-color: #EBEBEB;
  color: #c6181f;
  outline: #ebebeb solid 1px !important;
  box-shadow: #ebebeb 0 0 20px inset;
  border-top: 1px solid #FFF;
  transition: background-color 0s ease 0s, all 0.5s ease-in-out 0s;
  text-decoration: underline;
}
.share-print-button {
  float: left;
  background-image: url(../Images/Content/share-buttons.jpg);
  width: 131px;
  height: 41px;
  padding-top: 5px;
  letter-spacing: 1px;
  padding-right: 10px;
  padding-bottom: 5px;
  margin-left: 5%;
  margin-top: 5px;
  background-position: 0px -84px;
}
.share-print-button .text-button,
.share-print-button .icon-arrow-right-sharp {
  font-size: 14px;
  font-size: 1.4rem;
  font-family: 'titillium_websemibold', Arial, Helvetica, Sans-serif;
  line-height: 32px;
  line-height: 3.2rem;
  color: #c6181f;
}
@media only screen and (min-width: 960px) {
  .share-print-button .text-button,
  .share-print-button .icon-arrow-right-sharp {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.share-print-button .text-button {
  margin-left: 54px;
  padding-top: 5px;
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
@media only screen and (min-width: 960px) {
  .share-print-button .text-button {
    margin-left: 43px;
  }
}
.share-print-button .text-button:hover {
  text-decoration: none;
}
.share-print-button .icon-arrow-right-sharp {
  display: inline-block;
  width: 5px;
  height: 11px;
  margin-left: 0;
  background-image: url(../Images/Icons/icon-arrow-right-sharp-small.png);
  background-repeat: no-repeat;
  background-size: 5px 11px;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(opacity=0)';
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
@media only screen and (min-width: 960px) {
  .share-print-button .icon-arrow-right-sharp {
    width: 7px;
    height: 12px;
    background-size: 7px 12px;
  }
}
.share-print-button:hover .icon-arrow-right-sharp {
  margin-left: 15px;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(opacity=100)';
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
@media only screen and (min-width: 960px) {
  .share-print-button:hover .icon-arrow-right-sharp {
    width: 7px;
  }
}
.share-print-button:hover {
  background-image: url(../Images/Content/share-buttons.jpg);
  background-position: 0px -126px;
  text-decoration: none !important;
}
.share-print-button-mobile {
  float: left;
  background-image: url(../Images/Icons/share-buttons-mobile.jpg);
  width: 137px;
  height: 29px;
  padding-top: 0px;
  letter-spacing: 1px;
  padding-right: 0px;
  padding-bottom: 0px;
  background-position: 0 0px;
}
.share-print-button-mobile:hover {
  text-decoration: none !important;
}
.share-print-button-mobile .text-button,
.share-print-button-mobile .icon-arrow-right-sharp {
  font-size: 12px;
  font-size: 1.2rem;
  font-family: 'titillium_websemibold', Arial, Helvetica, Sans-serif;
  line-height: 32px;
  line-height: 3.2rem;
  color: #c6181f;
}
@media only screen and (min-width: 960px) {
  .share-print-button-mobile .text-button,
  .share-print-button-mobile .icon-arrow-right-sharp {
    font-size: 21px;
    font-size: 2.1rem;
  }
}
.share-print-button-mobile .text-button {
  margin-left: 27px;
  padding-top: 5px;
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
.share-email-button-mobile {
  float: left;
  background-image: url(../Images/Icons/share-buttons-mobile.jpg);
  width: 137px;
  height: 29px;
  padding-top: 0px;
  letter-spacing: 1px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-left: -32px;
  background-position: 0 29px;
}
.share-email-button-mobile:hover {
  text-decoration: none !important;
}
.share-email-button-mobile .text-button,
.share-email-button-mobile .icon-arrow-right-sharp {
  font-size: 12px;
  font-size: 1.2rem;
  font-family: 'titillium_websemibold', Arial, Helvetica, Sans-serif;
  line-height: 32px;
  line-height: 3.2rem;
  color: #c6181f;
}
@media only screen and (min-width: 960px) {
  .share-email-button-mobile .text-button,
  .share-email-button-mobile .icon-arrow-right-sharp {
    font-size: 21px;
    font-size: 2.1rem;
  }
}
.share-email-button-mobile .text-button {
  margin-left: 27px;
  padding-top: 5px;
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
.share-email-button {
  float: left;
  background-image: url(../Images/Content/share-buttons.jpg);
  width: 131px;
  height: 41px;
  padding-top: 5px;
  letter-spacing: 1px;
  padding-right: 10px;
  padding-bottom: 5px;
  margin-left: 5%;
  margin-top: 5px;
}
.share-email-button .text-button,
.share-email-button .icon-arrow-right-sharp {
  font-size: 14px;
  font-size: 1.4rem;
  font-family: 'titillium_websemibold', Arial, Helvetica, Sans-serif;
  line-height: 32px;
  line-height: 3.2rem;
  color: #c6181f;
}
@media only screen and (min-width: 960px) {
  .share-email-button .text-button,
  .share-email-button .icon-arrow-right-sharp {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.share-email-button .text-button {
  margin-left: 54px;
  padding-top: 5px;
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
@media only screen and (min-width: 960px) {
  .share-email-button .text-button {
    margin-left: 43px;
  }
}
.share-email-button .text-button:hover {
  text-decoration: none;
}
.share-email-button .icon-arrow-right-sharp {
  display: inline-block;
  width: 5px;
  height: 11px;
  margin-left: 0;
  background-image: url(../Images/Icons/icon-arrow-right-sharp-small.png);
  background-repeat: no-repeat;
  background-size: 5px 11px;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(opacity=0)';
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
@media only screen and (min-width: 960px) {
  .share-email-button .icon-arrow-right-sharp {
    width: 7px;
    height: 12px;
    background-size: 7px 12px;
  }
}
.share-email-button:hover .icon-arrow-right-sharp {
  margin-left: 15px;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(opacity=100)';
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
@media only screen and (min-width: 960px) {
  .share-email-button:hover .icon-arrow-right-sharp {
    width: 7px;
  }
}
.share-email-button:hover {
  background-image: url(../Images/Content/share-buttons.jpg);
  background-position: 0px 125px;
  text-decoration: none !important;
}
.get-started-link {
  float: left;
  background-image: url(../Images/Content/sprite-systems-creator-mobile.png);
  width: 247px;
  height: 51px;
  padding-top: 10px;
  letter-spacing: 1px;
  padding-right: 10px;
  padding-bottom: 10px;
  margin-left: 5%;
  margin-top: -5px;
}
@media only screen and (min-width: 320px) {
  .get-started-link {
    margin-left: 19%;
  }
}
@media only screen and (min-width: 720px) {
  .get-started-link {
    margin-left: 33%;
  }
}
@media only screen and (min-width: 960px) {
  .get-started-link {
    background-image: url(../Images/Content/sprite-systems-creator.png);
    height: 72px;
    width: 347px;
    margin-left: 31%;
    padding-top: 19px;
    margin-top: 12px;
    padding-left: 4px;
    letter-spacing: 1px;
  }
}
.get-started-link:hover {
  background-image: url(../Images/Content/sprite-systems-creator-mobile.png);
  background-position: 0 -54px;
  text-decoration: none !important;
}
@media only screen and (min-width: 960px) {
  .get-started-link:hover {
    background-image: url(../Images/Content/sprite-systems-creator.png);
    background-position: 0 -76px;
  }
}
.get-started-link .text-button,
.get-started-link .icon-arrow-right-sharp {
  font-size: 14px;
  font-size: 1.4rem;
  font-family: 'titillium_websemibold', Arial, Helvetica, Sans-serif;
  line-height: 32px;
  line-height: 3.2rem;
  color: #c6181f;
}
@media only screen and (min-width: 960px) {
  .get-started-link .text-button,
  .get-started-link .icon-arrow-right-sharp {
    font-size: 21px;
    font-size: 2.1rem;
  }
}
.get-started-link .text-button {
  margin-left: 71px;
  padding-top: 5px;
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
@media only screen and (min-width: 960px) {
  .get-started-link .text-button {
    margin-left: 111px;
  }
}
.get-started-link:hover .text-button {
  margin-left: 70px;
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
@media only screen and (min-width: 960px) {
  .get-started-link:hover .text-button {
    margin-left: 100px;
  }
}
.get-started-link .icon-arrow-right-sharp {
  display: inline-block;
  width: 5px;
  height: 11px;
  margin-left: 0;
  background-image: url(../Images/Icons/icon-arrow-right-sharp.png);
  background-repeat: no-repeat;
  background-size: 5px 11px;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(opacity=0)';
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
@media only screen and (min-width: 960px) {
  .get-started-link .icon-arrow-right-sharp {
    width: 7px;
    height: 15px;
    background-size: 7px 15px;
  }
}
.get-started-link:hover .icon-arrow-right-sharp {
  margin-left: 15px;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(opacity=100)';
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
@media only screen and (min-width: 960px) {
  .get-started-link:hover .icon-arrow-right-sharp {
    width: 7px;
  }
}
.get-build-your-system {
  background-image: url(../Images/Content/sprite-systems-creator-mobile.png);
  width: 247px;
  height: 51px;
  padding-top: 8px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-right: 10px;
  padding-bottom: 10px;
  background-position: 0px -110px;
}
@media only screen and (min-width: 720px) {
  .get-build-your-system {
    background-image: url(../Images/Content/sprite-systems-creator-tablet.png);
    height: 74px;
    width: 370px;
    padding-top: 20px;
    background-position: 0 -148px;
    margin-bottom: 28px;
  }
}
@media only screen and (min-width: 960px) {
  .get-build-your-system {
    background-image: url(../Images/Content/sprite-systems-creator.png);
    height: 72px;
    width: 349px;
    margin-left: 38%;
    padding-top: 20px;
    background-position: 0 -153px;
  }
}
.get-build-your-system:hover {
  background-image: url(../Images/Content/sprite-systems-creator-mobile.png);
  background-position: 0 -164px;
  text-decoration: none !important;
}
@media only screen and (min-width: 720px) {
  .get-build-your-system:hover {
    background-image: url(../Images/Content/sprite-systems-creator-tablet.png);
    background-position: 0 -222px;
  }
}
@media only screen and (min-width: 960px) {
  .get-build-your-system:hover {
    background-image: url(../Images/Content/sprite-systems-creator.png);
    background-position: 0 -229px;
  }
}
.get-build-your-system .text-button,
.get-build-your-system .icon-arrow-right-sharp {
  font-size: 14px;
  font-size: 1.4rem;
  font-family: 'titillium_websemibold', Arial, Helvetica, Sans-serif;
  line-height: 32px;
  line-height: 3.2rem;
  color: #FFF;
}
@media only screen and (min-width: 960px) {
  .get-build-your-system .text-button,
  .get-build-your-system .icon-arrow-right-sharp {
    font-size: 21px;
    font-size: 2.1rem;
  }
}
@media only screen and (min-width: 720px) {
  .get-build-your-system .text-button,
  .get-build-your-system .icon-arrow-right-sharp {
    font-size: 21px;
    font-size: 2.1rem;
  }
}
.get-build-your-system .text-button {
  margin-left: 71px;
  padding-top: 5px;
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
@media only screen and (min-width: 960px) {
  .get-build-your-system .text-button {
    margin-left: 111px;
  }
}
.get-build-your-system:hover .text-button {
  margin-left: 70px;
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
@media only screen and (min-width: 960px) {
  .get-build-your-system:hover .text-button {
    margin-left: 100px;
  }
}
.get-build-your-system .icon-arrow-right-sharp {
  display: inline-block;
  width: 6.5px;
  height: 15px;
  background-image: url(../Images/Icons/icon-arrow-right-white.png);
  background-repeat: no-repeat;
  padding-right: 10px;
  margin-left: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(opacity=0)';
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
@media only screen and (min-width: 960px) {
  .get-build-your-system .icon-arrow-right-sharp {
    width: 7px;
    padding-top: 2px !important;
  }
}
.get-build-your-system:hover .icon-arrow-right-sharp {
  margin-left: 15px;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(opacity=100)';
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
@media only screen and (min-width: 960px) {
  .get-build-your-system:hover .icon-arrow-right-sharp {
    width: 7px;
  }
}
.get-started-bug-id {
  float: none;
  display: block;
  background-image: url(../Images/Content/bugid-landing-get-started.png);
  background-position: 0 -80px;
  width: 247px;
  height: 56px;
  padding-top: 14px;
  letter-spacing: 1px;
  padding-right: 10px;
  padding-bottom: 10px;
  margin: 0 auto;
}
@media only screen and (min-width: 720px) {
  .get-started-bug-id {
    float: left;
    height: 72px;
    width: 347px;
    margin: 12px 0 14px 28%;
    padding: 19px 0 0 4px;
    letter-spacing: 1px;
    background-position: 0 0;
  }
}
@media only screen and (min-width: 960px) {
  .get-started-bug-id {
    margin-left: 38%;
  }
}
.get-started-bug-id:hover,
.get-started-bug-id:active {
  text-decoration: none !important;
}
.get-started-bug-id .text-button,
.get-started-bug-id .icon-arrow-right-sharp {
  font-size: 14px;
  font-size: 1.4rem;
  font-family: 'titillium_websemibold', Arial, Helvetica, Sans-serif;
  line-height: 32px;
  line-height: 3.2rem;
  color: #c6181f;
}
@media only screen and (min-width: 960px) {
  .get-started-bug-id .text-button,
  .get-started-bug-id .icon-arrow-right-sharp {
    font-size: 21px;
    font-size: 2.1rem;
  }
}
.get-started-bug-id .text-button {
  margin-left: 71px;
  padding-top: 5px;
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
@media only screen and (min-width: 720px) {
  .get-started-bug-id .text-button {
    margin-left: 95px;
  }
}
.get-started-bug-id:hover .text-button {
  margin-left: 74px;
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
@media only screen and (min-width: 720px) {
  .get-started-bug-id:hover .text-button {
    margin-left: 85px;
  }
}
.get-started-bug-id .icon-arrow-right-sharp {
  display: inline-block;
  width: 5px;
  height: 11px;
  margin-left: 0;
  background-image: url(../Images/Icons/icon-arrow-right-sharp.png);
  background-repeat: no-repeat;
  background-size: 5px 11px;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(opacity=0)';
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
@media only screen and (min-width: 720px) {
  .get-started-bug-id .icon-arrow-right-sharp {
    width: 7px;
    height: 15px;
    background-size: 7px 15px;
  }
}
.get-started-bug-id:hover .icon-arrow-right-sharp {
  margin-left: 10px;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(opacity=100)';
  -webkit-transition: all, 0.2s ease-out;
  -moz-transition: all, 0.2s ease-out;
  -o-transition: all, 0.2s ease-out;
  transition: all, 0.2s ease-out;
}
@media only screen and (min-width: 720px) {
  .get-started-bug-id:hover .icon-arrow-right-sharp {
    margin-left: 15px;
    width: 7px;
  }
}
.white-arrow-systemp-creator {
  background-image: url(../Images/Icons/system-creator-arrow-learn-more.png);
  width: 7px;
  height: 11px;
  background-repeat: no-repeat;
  display: inline-block !important;
  margin-left: 2px;
  margin-top: 2px;
}
.red-arrow-systemp-creator {
  background-image: url(../Images/Icons/arow-icon-red-mobile.png);
  background-repeat: no-repeat;
  display: inline-block !important;
  margin-left: 2px;
  margin-top: 2px;
  width: 4px;
  height: 8px;
}
@media only screen and (min-width: 960px) {
  .red-arrow-systemp-creator {
    background-image: url(../Images/Icons/arow-icon-red.png);
    width: 7px;
    height: 11px;
  }
}
.white-arrow {
  background-image: url(../Images/Icons/white-arrow-menu.png);
  width: 10px;
  height: 15px;
  background-repeat: no-repeat;
  display: inline-block !important;
  margin-left: 2px;
  margin-top: 2px;
}
input[type=radio].css-checkbox {
  display: none;
}
input[type=radio].css-checkbox + label.css-label {
  padding-left: 23px;
  height: 35px;
  display: inline-block;
  line-height: 35px;
  background-repeat: no-repeat;
  background-position: 0 0;
  font-size: 35px;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 20px;
}
input[type=radio].css-checkbox + label.css-label.rad-little {
  width: 21px;
  height: 22px;
  line-height: 22px;
  margin-right: 5px;
  padding-left: 0;
}
input[type=radio].css-checkbox:checked + label.css-label {
  width: 35px;
  background-position: 0 -35px;
}
input[type=radio].css-checkbox:checked + label.css-label.rad-little {
  width: 21px;
  background-position: 0 -22px;
}
label.css-label {
  background-image: url(../Images/Icons/radio-btn.png);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-family: 'titillium_webregular', Arial, Helvetica, Sans-serif;
  font-size: 16px !important;
  width: 35px;
}
label.css-label.rad-little {
  background-image: url(../Images/Icons/radio-btn-little.png);
}
input[type=checkbox] {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}
input[type=checkbox] + label {
  display: block;
  padding-left: 20px;
  background-image: url(../Images/Icons/btn-check-default-little.png);
  background-repeat: no-repeat;
  background-position: 0 50%;
  line-height: 13px;
  line-height: 1.3rem;
  vertical-align: middle;
  cursor: pointer;
}
input[type=checkbox] + label.checkedChk {
  background-image: url(../Images/Icons/btn-check-active-little.png);
}
.content-button input[type=checkbox] {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}
.content-button label {
  display: inline-block;
  padding-left: 20px;
  background-image: url(../Images/Icons/btn-check-default-little.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  line-height: 13px;
  line-height: 1.3rem;
  vertical-align: middle;
  cursor: pointer;
}
.content-button label.checkedChk {
  background-image: url(../Images/Icons/btn-check-active-little.png);
}
.lowercase {
  text-transform: lowercase;
}
.pegler-image {
  cursor: pointer;
}
footer {
  width: 100%!important;
  margin: 0;
  padding: 0;
}
footer .row {
  width: 100%!important;
}
footer .bottom-footer {
  width: 100%!important;
}
footer .content-logo-footer {
  width: 100%!important;
  margin: 0 !important;
  padding: 0 !important;
}
footer .disclaimer {
  width: 100%!important;
}
footer .disclaimer .container {
  margin: 0 !important;
  padding: 0 !important;
  width: 100%!important;
}
footer .disclaimer .container .row {
  margin: 0 !important;
  padding: 0 !important;
  width: 100%!important;
}
footer .disclaimer .container .row .content-social-footer {
  width: 100%!important;
  margin: 0 !important;
  padding: 0 !important;
}
